

@font-face {
    font-family: InstantKarma;
    src: url(http://rossfineart.ie/wp-content/themes/bridge/fonts/Instant-Karma.ttf);
}

.title h1 {
    color: #222;
    font-family: 'InstantKarma', sans-serif;
}

@media only screen and (max-width: 768px){
.q_logo a{
height: 40px !important;
width: 200px !important;
}
}